=== debian/changelog ===
statusengine3 (3.2.0-4ubuntu18.04) bionic; urgency=medium

  * Automatic build base on the state in git as of Thu Oct 17 14:39:51
    CEST 2019.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Thu, 17 Oct 2019 14:39:51 +0200

statusengine3 (3.2.0-4) bionic; urgency=medium

  * stable release 3.2.0

 -- Daniel Ziegler <daniel.ziegler@it-novum.com>  Thu, 26 Sep 2019 16:55:16 +0200

statusengine3 (3.2.0-3) bionic; urgency=medium

  * stable release 3.2.0

 -- Daniel Ziegler <daniel.ziegler@it-novum.com>  Fri, 29 Jun 2018 15:00:00 +0200

statusengine3 (3.2.0-2) bionic; urgency=medium

  * stable release 3.2.0

  -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 18 Jun 2018 10:00:00 +0100
