## statusengine3 3.2.1

=== debian/changelog ===
statusengine3 (3.2.1-4ubuntu18.04~201911220210) bionic; urgency=medium

  * Automatic build base on the state in git as of Fri Nov 22 03:10:45
    CET 2019.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Fri, 22 Nov 2019 03:10:45 +0100
