=== debian/control ===
Source: statusengine3
Section: network
Priority: optional
Maintainer: it-novum <community@openitcockpit.org>
Build-Depends: debhelper (>= 9), uuid-dev, libgearman-dev, libjson-c-dev, libglib2.0-dev, build-essential
Standards-Version: 3.9.6
Homepage: https://statuengine.org

Package: openitcockpit-statusengine3-worker
Architecture: any
Depends: openitcockpit-statusengine3-mysql | openitcockpit-statusengine3-oitc-mysql, openitcockpit-naemon | openitcockpit-nagios | openitcockpit-nagios-sat,
 php-cli, gearman-job-server, redis-server,
 php-gearman, php-redis, php-mysql, php-json, base-files, php-bcmath
Recommends: gearman-tools
Conflicts: openitcockpit-ndoutils, openitcockpit-statusengine
Replaces: openitcockpit-ndoutils, openitcockpit-statusengine
Description: Statusengine 3 database shipper
 A PHP process that fetch all events statusengine events out of the gearman queue and save them to a database. In addition this process will also process performance data to build beautiful dashboards using Grafana for example.

Package: openitcockpit-statusengine3-mysql
Architecture: all
Depends: ${misc:Depends},
 dbconfig-common, mysql-server-5.7|mariadb-server
Recommends: mysql-client-5.7|mariadb-client
Description: MySQL database for Statusengine 3
 MySQL Database Schema and Configuration for Statusengine 3

Package: openitcockpit-statusengine3-oitc-mysql
Architecture: all
Depends: ${misc:Depends},
 dbconfig-common, mysql-server-5.7|mariadb-server
Recommends: mysql-client-5.7|mariadb-client
Description: MySQL database for Statusengine 3 in combination with openITCOCKPIT satellite frontend
 A special package for Statusengine 3 Database Schema and Configuration to use with the openITCOCKPIT satellite frontend

Package: openitcockpit-statusengine3-broker-sat-nagios
Architecture: any
Depends: openitcockpit-nagios-sat, gearman-job-server, base-files,
 uuid-dev, libgearman-dev, libjson-c-dev, libglib2.0-dev
Recommends: gearman-tools
Conflicts: openitcockpit-common, openitcockpit-statusengine-naemon, openitcockpit-statusengine-nagios, openitcockpit-statusengine
Breaks: openitcockpit-statusengine-broker-sat-nagios
Description: The Statusengine Broker Module is a small C binary that gets loaded into your Naemon or Nagios Core.
 It will grab all status and configuration information, encode them as JSON, and put them into the Gearman Job Server. 
 Due to the queuing engine (Gearman) your Monitoring Core will not get blocked by an slow database or disk io issues. 
 It is highly recommended to run the Gearman Job Server on the same node as the monitoring core.
